{
  "hash": "a8071bec",
  "browserHash": "4aa27071",
  "optimized": {
    "nanoid": {
      "src": "../../node_modules/nanoid/index.browser.js",
      "file": "nanoid.js",
      "fileHash": "8fa96e9e",
      "needsInterop": false
    }
  },
  "chunks": {}
}